libnet-config(1)

NAME
libnet-config - Get information about a libnet installation

SYNOPSIS
libnet-config [options]

DESCRIPTION
libnet-config displays information about a previous libnet installation.

OPTIONS

--cflags
    Set of compiler options (CFLAGS) to use when compiling files that use libnet.

--libs
    Shows the complete set of libs and other linker options you will need in order to link your application with libnet.

--defines
    Set of compiler defines used to compile libnet.

EXAMPLES
What linker options do I need when I link with libnet?

  libnet-config --libs

What compiler options do I need when I compile using libnet functions?

  libnet-config --cflags

SEE ALSO
libnet(3)

AUTHOR
This manual page was written by Domenico Andreoli <cavok@debian.org> for the Debian GNU/Linux system (but may be used by others).